Xvba-video-0.7.8_2 & catalyst pkg conflict Xorg>1.19


(Gus Fun) #1

I tried my installation on an AMD/AMD box and tried those packages but are in conflict Xorg server. Everything works as is, just remade the boot images and all worked fine, transplanting from an Intel to an AMD machine.


#2

Catalyst only works with Xorg up to 1.17. (See e.g. here for system requirements.)

If the radeon driver doesn’t work with your hardware you can use amdgpu.